<!DOCTYPE html>
<html><head>
	<title><?php bloginfo( 'name' ); ?> - <?php the_title(); ?></title>
	<meta charset="UTF-8">
	<meta name="description" content="" />
	<script src="http://code.jquery.com/jquery-latest.min.js"
        type="text/javascript"></script>
	<!--[if lt IE 9]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
	<script type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=true"></script>
	<script type="text/javascript" src="<?php bloginfo( 'template_directory' ); ?>/include/js/prettify.js"></script> 
	<script type="text/javascript" src="<?php bloginfo( 'template_directory' ); ?>/include/js/kickstart.js"></script>
	<script type="text/javascript" src="<?php bloginfo( 'template_directory' ); ?>/include/js/bgimage.js"></script>
	<script src="<?php echo get_bloginfo('template_directory'); ?>/include/js/maps.js" type="text/javascript"></script>
	<link rel="stylesheet" type="text/css" href="<?php bloginfo( 'template_directory' ); ?>/include/css/kickstart.css" media="all" />    
	<link rel="stylesheet" type="text/css" href="<?php bloginfo( 'template_directory' ); ?>/style.css" media="all" />  
	<script type="text/javascript">
		$(document).ready(function() {
			 $(".bgImage").backstretch([
		      "<?php echo get_option('slideshow-1'); ?>",
		      "<?php echo get_option('slideshow-2'); ?>",
		      "<?php echo get_option('slideshow-3'); ?>"
		      ], {
		        fade: <?php if (get_option('fadetime-slider') != "") { echo get_option('fadetime-slider'); } ?>,
		        duration: <?php if (get_option('timer-slider') != "") { echo get_option('timer-slider'); } ?>


		    });

			$("#slideshow").backstretch([
		      "<?php echo get_option('slideshow-1'); ?>",
		      "<?php echo get_option('slideshow-2'); ?>",
		      "<?php echo get_option('slideshow-3'); ?>"
		      ], {
		        fade: <?php if (get_option('fadetime-slider') != "") { echo get_option('fadetime-slider'); } ?>,
		        duration: <?php if (get_option('timer-slider') != "") { echo get_option('timer-slider'); } ?>


		    });

			var geocoder = new google.maps.Geocoder();
			var address = "<?php echo get_option('mapaddress'); ?>";

			geocoder.geocode( { 'address': address}, function(results, status) {

			if (status == google.maps.GeocoderStatus.OK) {
			    var latitude = results[0].geometry.location.lat();
				var longitude = results[0].geometry.location.lng();
			    var yourStartLatLng = new google.maps.LatLng(latitude, longitude);
            	$('#map_canvas').gmap({
            		'center': yourStartLatLng, zoom: 14, 

            	});
			    } 
			}); 


			break_apart_ar();
						
				// TAKE APART AR CODE
						
				function break_apart_ar(){
				
				var tags = ['a','iframe','frame','frameset','script'], reg, val = $('#autoresponderCode').val(),
				
				hdn = $('#arcode_hdn_div2'), formurl = $('#arform'), hiddenfields = $('#arhidden');
				
				formurl.val('');
					if(jQuery.trim(val) == '')
					    return false;
					    $('#arcode_hdn_div').html('');
					    $('#arcode_hdn_div2').html('');
					for(var i=0;i<5;i++){
					    reg = new RegExp('<'+tags[i]+'([^<>+]*[^\/])>.*?</'+tags[i]+'>', "gi");
					val = val.replace(reg,'');
									
					reg = new RegExp('<'+tags[i]+'([^<>+]*)>', "gi");
					    val = val.replace(reg,'');
					}
					
					var tmpval;
					try {
					    tmpval = decodeURIComponent(val);
					} catch(err){
					    tmpval = val;
					}
					
					hdn.append(tmpval);
					var num = 0;
					var name_selected = '';
					var email_selected = '';
					
					$(':text',hdn).each(function(){
					    var name = $(this).attr('name'),
					    name_selected = num == '0' ? name : (num != '0' ? name_selected : ''), 
					    email_selected = num == '1' ? name : email_selected;
					    if(num=='0') jQuery('#arname').val(name_selected);
					    if(num=='1') jQuery('#aremail').val(email_selected);
					    num++;
					});
								jQuery(':input[type=hidden]',hdn).each(function(){
									jQuery('#arcode_hdn_div').append(jQuery('<input type="hidden" name="'+jQuery(this).attr('name')+'" />').val(jQuery(this).val()));
								});		
								var hidden_f = jQuery('#arcode_hdn_div').html();
								formurl.val(jQuery('form',hdn).attr('action'));
								hiddenfields.val(hidden_f);
								hdn.html('');
								
				};
				
				$('.ARform').attr('action', $('#arform').val());
				$('.ARhidden').html($('#arhidden').val());
				$('#optinName').attr('name', $('#arname').val());
				$('#optinEmail').attr('name', $('#aremail').val());
				
				$('#sidebar-optinName').attr('name', $('#arname').val());
				$('#sidebar-optinEmail').attr('name', $('#aremail').val());
		});
		
		
	</script>

	<style type="text/css">
		.bgImage, #slideshow {
			background: url("<?php echo get_option('slideshow-1'); ?>") no-repeat !important;
			background-size: 100% auto !important;
		}
	</style>
		
</head>
<body class="<?php echo get_option('background'); ?> <?php echo get_option('typography'); ?>">
	<div id="slideshow"></div>
<div id="wrap" class="clearfix  <?php if ( is_singular() || is_category() || is_tag() || is_tax() || is_author() || is_page() ) { ?> innerpage <?php } ?>">

	<div id="header">
		<div id="logo" class="col_4">
			<a href="<?php bloginfo('siteurl'); ?>"><img src="<?php echo get_option('uploadlogo'); ?>" style="margin-left: 25px; margin-top: 3px; max-width:350px;  margin-bottom: 0; max-height: 110px; border: none"></a>
			<br>
		</div>
		<div id="tagline" class="col_8">
			<div style="padding: 0 30px; margin-top: -5px;">
				<h2><?php echo get_option('slideshowheadline'); ?></h2>
				<h3><?php echo get_option('slideshowsubheadline'); ?></h3>
			</div>
		</div>
		<br clear="all">
	</div>
	<div id="nav">
		<div id="menu">
				<?php

                    function displayMenuHelp() {
                        ?>
                            <ul>
                                <li style="border: none"><a href="">Create Menu Called 'Main Menu' Under Appearance</a></li>
                            </ul>
                        <?php
                    }
    
                ?>
                <?php wp_nav_menu( array( 'menu' => 'main-menu', 'menu_class' => 'menu', 'fallback_cb' => 'displayMenuHelp' )); ?>
               
		</div>
		<div id="info">
			<strong class="smallphone"><?php echo get_option('timer'); ?></strong>
			<strong class="smalladdress"><?php echo get_option('fadetime'); ?></strong>
		</div>
	</div>